Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
hpdsizes.h File Reference

Go to the source code of this file.

## Macros

#define | NUM_TEXT_ATTR 10
#define | NUM_BLOCK_ATTR 7
#define | MAXLENGTH 128
#define | NUM_BACKGROUNDS 8

## Macro Definition Documentation

#define MAXLENGTH 128

Definition at line 6 of file hpdsizes.h.

#define NUM_BACKGROUNDS 8

Definition at line 7 of file hpdsizes.h.

#define NUM_BLOCK_ATTR 7

Definition at line 5 of file hpdsizes.h.

#define NUM_TEXT_ATTR 10

Definition at line 4 of file hpdsizes.h.